#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-CEpNrA6Ct6UEcCCKbaRLLU
key:                  hoogle-5.0.18.2-CEpNrA6Ct6UEcCCKbaRLLU
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  9fc4bc5fb59a9d417139f7b69983db0b
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-CEpNrA6Ct6UEcCCKbaRLLU
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-DzuaYPVhvhE9ZwGc9FheI3
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-3PP6OScak6ZLVQjLGo74UX
    blaze-markup-0.8.2.8-Fy7PnHGD1dJDHiW5frrF9S bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR
    conduit-extra-1.3.5-IWmRqYf3NXfJ5KCzBVN1bH
    connection-0.3.1-7OrxR9zO6p81FG15vxOBWc containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-42mxpt2gXgC71zOOYx7BDo filepath-1.4.2.1
    foundation-0.0.26.1-GJ7VSPj9iSD4ng7mM0ulE2
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    haskell-src-exts-1.23.1-1ZcrrkJgC1a5t7lGZOGJog
    http-conduit-2.3.8-D6Q6M4sFUTGE0x8yglQPHh
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-GBJXOPLwXToIElQqNwqvTm
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-3FOqEKyzoVhHJuvmdqZq8E
    resourcet-1.2.4.3-BdQWxecSYgHjEuNhxaS4D
    storable-tuple-0.0.3.3-F1GWgHUC6kpICzyvhQDi5Q
    tar-0.5.1.1-JPojnhx95atAlRHtfvxGAj template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-3H5y5GqlwQB1sUcbGUkZvK
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW
    wai-3.2.3-9JlFBJbfYXUEHIb7oAuQdJ
    wai-logger-2.3.7-EmmVIrdkDHYJptjG062jlH
    warp-3.3.18-HKtuPd0OubEIzdOChaItc6
    warp-tls-3.3.2-1IpAUYQSDHuGHutyZviqqC
    zlib-0.6.2.3-DDUcd2ZUrsu8atWK9empNV

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

